<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<title>Playing MP3s with GSSMP</title>
</head>
<body>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

<h1>Playing MP3s with GSSMP</h1>

<p>The GSSMP developers recommend storing your music in
<a href="http://www.vorbis.com/">Ogg Vorbis</a> format, rather than MP3.
For a good explanation of why, check out this article:
<a href="http://www.linuxjournal.com/article/4416">http://www.linuxjournal.com/article/4416</a>,
especially the section entitled "What's Wrong with MP3?".</p>

<p>Anyway, if you do want to be able to play back mp3 files, and you're
happy to install something that is not
<a href="http://www.fsf.org/licensing/essays/free-sw.html">Free Software</a>
(details from
<a href="http://www.fluendo.com/resources/fluendo_mp3.php">Fluendo</a>) you
can install the Fluendo mp3 gstreamer plugin.  On Ubuntu enable the universe
repository and type:</p>

<p><tt>sudo apt-get install gstreamer0.10-fluendo-mp3</tt></p>

<p>Other distros should check their package repository, or read more at
<a href="http://www.fluendo.com/resources/fluendo_mp3.php">http://www.fluendo.com/resources/fluendo_mp3.php</a></p>

<div style="float:right"><a href="http://sourceforge.net/projects/gssmp/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=187144&amp;type=2" width="125" height="37" alt="SourceForge.net Logo" /></a></div>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

</body>
</html>

